@charset "UTF-8";

h1.site-title{
    text-align: center;
}

.site-branding p{
	    margin: 0;
    text-align: center;
}

.main-navigation ul {
    display: flex;
    justify-content: center;
    margin: 2rem 0;
}

.main-navigation ul li{
    margin: 0 2rem;
}

.main-navigation ul li a{
	display: block;
    background: #ffe0e0;
    color: #333;
    padding: 10px 30px;
    width: 230px;
    text-align: center;
}

.top-text{
	    background: #f7f7f7;
    padding: 2rem;
    margin-bottom: 2rem;
}

.top-text p{
	    margin: 0;
    text-align: center;
    line-height: 40px;
}

.top-text p span{
	    color: #ff0000;
    font-weight: bold;
}

.cyui{
	    text-align: center;
    background: #fff;
    padding: 2rem;
    margin-top: 1rem;
}

.cyui h2{
	    margin: 0 0 1rem;
}

.cyui p{}